/* fill in bottom of short pages */

html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
}

body {
  margin: 0px; 
  font-family: "poppins", sans-serif;
  font-size: 14px;
}  

body.fixed-header {
  padding-top: 110px;
}
body.fixed-header.fixed_announce {
  padding-top: 150px;
}
body.fixed-header.is-admin {
  padding-top: 160px;
}
body.fixed-header.is-admin.has-announcement {
  padding-top: 200px;
}

.header-background {
  background-color: #ccf;
}
.admin-header-background {
  background-color: #002F46;
}

.main-background {
  background-color: #fff;
  padding: 0;
  min-height: 500px;
}

.default-template-background {
  background-color: #fff;
  padding-top: 100px;
}
.hero-background {
  background-color: #fff;
}
.flash-background {
  background-color: #fff;
  height: auto;
}
.content-search-background {
  background-color: #fff;
  padding: 20px 0;
}
.features-background {
  background-color: #fff;
  padding: 20px 0;
}




